{
  "name": "Flow zones",
  "layout": "WIKI_ARTICLE",
  "attachments": [
    {
      "attachmentType": "FILE",
      "smartId": "up2j5xTh2zNC",
      "details": {
        "objectDisplayName": "mmm_inputs.png",
        "size": 59655,
        "mimeType": "image/png"
      },
      "attachedBy": "quentin.groshens@dataiku.com",
      "attachedOn": 1757077575858
    },
    {
      "attachmentType": "FILE",
      "smartId": "Ohg69C6ryZZD",
      "details": {
        "objectDisplayName": "mmm_inference.png",
        "size": 85875,
        "mimeType": "image/png"
      },
      "attachedBy": "quentin.groshens@dataiku.com",
      "attachedOn": 1757077575876
    },
    {
      "attachmentType": "FILE",
      "smartId": "uJczA1fBX6KC",
      "details": {
        "objectDisplayName": "mmm_main_flow.png",
        "size": 84220,
        "mimeType": "image/png"
      },
      "attachedBy": "quentin.groshens@dataiku.com",
      "attachedOn": 1757077575893
    },
    {
      "attachmentType": "FILE",
      "smartId": "0O9JwWEChwV5",
      "details": {
        "objectDisplayName": "mmm_preprocessing.png",
        "size": 70288,
        "mimeType": "image/png"
      },
      "attachedBy": "quentin.groshens@dataiku.com",
      "attachedOn": 1757077575907
    },
    {
      "attachmentType": "FILE",
      "smartId": "Cp0tgc4HB6Ft",
      "details": {
        "objectDisplayName": "mmm_modeling.png",
        "size": 69372,
        "mimeType": "image/png"
      },
      "attachedBy": "quentin.groshens@dataiku.com",
      "attachedOn": 1757077575919
    }
  ],
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "quentin.groshens@dataiku.com"
    },
    "lastModifiedOn": 1756998326866
  },
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}